<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L15_016" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L15_016" color="#DF2000" opacity="0.4711" order="1255" ref="V15_016">
        <polygon points="0.854375,0.329176 0.876313,0.327395 0.877021,0.334399 0.852606,0.337011" />
        <annotation xml:lang="de">
          <line>Die Indienfahrer reisen von Alexandria nach Coptos mit dem Schiff, von da bis Hydreuma auf dem Landwege.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

